.elementor-3179 .elementor-element.elementor-element-ca76926:not(.elementor-motion-effects-element-type-background),
.elementor-3179 .elementor-element.elementor-element-ca76926>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--e-global-color-f630e0f);
}

.elementor-3179 .elementor-element.elementor-element-ca76926 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-3179 .elementor-element.elementor-element-ca76926>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-3179 .elementor-element.elementor-element-b78379c>.elementor-element-populated {
    padding: 10% 10% 10% 10%;
}

.elementor-3179 .elementor-element.elementor-element-63c6baf {
    text-align: center;
}

.elementor-3179 .elementor-element.elementor-element-63c6baf .elementor-heading-title {
    color: var(--e-global-color-secondary);
}

.elementor-3179 .elementor-element.elementor-element-86c044c {
    text-align: center;
}

.elementor-3179 .elementor-element.elementor-element-86c044c .elementor-heading-title {
    color: var(--e-global-color-text);
    font-family: "Barlow", Sans-serif;
    font-size: 18px;
    font-weight: 400;
}

.elementor-3179 .elementor-element.elementor-element-86c044c>.elementor-widget-container {
    margin: 0px 0px 45px 0px;
}

.elementor-3179 .elementor-element.elementor-element-f8e489f .elementor-field-group {
    padding-right: calc(30px/2);
    padding-left: calc(30px/2);
    margin-bottom: 30px;
}

.elementor-3179 .elementor-element.elementor-element-f8e489f .elementor-form-fields-wrapper {
    margin-left: calc(-30px/2);
    margin-right: calc(-30px/2);
    margin-bottom: -30px;
}

.elementor-3179 .elementor-element.elementor-element-f8e489f .elementor-field-group.recaptcha_v3-bottomleft,
.elementor-3179 .elementor-element.elementor-element-f8e489f .elementor-field-group.recaptcha_v3-bottomright {
    margin-bottom: 0;
}

body.rtl .elementor-3179 .elementor-element.elementor-element-f8e489f .elementor-labels-inline .elementor-field-group>label {
    padding-left: 0px;
}

body:not(.rtl) .elementor-3179 .elementor-element.elementor-element-f8e489f .elementor-labels-inline .elementor-field-group>label {
    padding-right: 0px;
}

body .elementor-3179 .elementor-element.elementor-element-f8e489f .elementor-labels-above .elementor-field-group>label {
    padding-bottom: 0px;
}

.elementor-3179 .elementor-element.elementor-element-f8e489f .elementor-field-type-html {
    padding-bottom: 0px;
}

.elementor-3179 .elementor-element.elementor-element-f8e489f .e-form__buttons__wrapper__button-next {
    color: #ffffff;
}

.elementor-3179 .elementor-element.elementor-element-f8e489f .elementor-button[type="submit"] {
    color: #ffffff;
}

.elementor-3179 .elementor-element.elementor-element-f8e489f .elementor-button[type="submit"] svg * {
    fill: #ffffff;
}

.elementor-3179 .elementor-element.elementor-element-f8e489f .e-form__buttons__wrapper__button-previous {
    color: #ffffff;
}

.elementor-3179 .elementor-element.elementor-element-f8e489f .e-form__buttons__wrapper__button-next:hover {
    color: #ffffff;
}

.elementor-3179 .elementor-element.elementor-element-f8e489f .elementor-button[type="submit"]:hover {
    color: #ffffff;
}

.elementor-3179 .elementor-element.elementor-element-f8e489f .elementor-button[type="submit"]:hover svg * {
    fill: #ffffff;
}

.elementor-3179 .elementor-element.elementor-element-f8e489f .e-form__buttons__wrapper__button-previous:hover {
    color: #ffffff;
}

.elementor-3179 .elementor-element.elementor-element-f8e489f {
    --e-form-steps-indicators-spacing: 20px;
    --e-form-steps-indicator-padding: 30px;
    --e-form-steps-indicator-inactive-secondary-color: #ffffff;
    --e-form-steps-indicator-active-secondary-color: #ffffff;
    --e-form-steps-indicator-completed-secondary-color: #ffffff;
    --e-form-steps-divider-width: 1px;
    --e-form-steps-divider-gap: 10px;
}

#elementor-popup-modal-3179 .dialog-message {
    width: 640px;
    height: auto;
}

#elementor-popup-modal-3179 {
    justify-content: center;
    align-items: center;
    pointer-events: all;
    background-color: rgba(0, 0, 0, .8);
}

#elementor-popup-modal-3179 .dialog-close-button {
    display: flex;
}

#elementor-popup-modal-3179 .dialog-widget-content {
    animation-duration: 0.5s;
    box-shadow: 2px 8px 23px 3px rgba(0, 0, 0, 0.2);
}